//.qrcodeImage {
//  border-radius: 8px;
//}
//
//.content-container {
//  background-color: white;
//  border: solid 1px rgba(166, 180, 193, 0.3);
//  border-radius: 8px;
//  padding: 16px;
//  display: grid;
//  grid-template-columns: 1fr 1fr;
//  grid-template-rows: 1fr;
//}
//
//.image {
//  width: 80px;
//  height: 80px;
//  border-radius: 16px;
//  background-color: #f1f8ff;
//}
//
//.description .header {
//  display: flex;
//  flex-direction: column;
//  align-items: center;
//  text-align: center;
//  gap: 16px;
//}
//
//.connect-edx {
//  display: flex;
//  flex-direction: column;
//  align-items: center;
//}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.documents-container {
  margin-top: 24px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}

.document {
  display: grid;
  grid-template-areas:
    "title button"
    "info button";
  gap: 4px;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 1px 4px 1px rgba(0, 65, 203, 0.2);
  border-radius: 8px;
  background-color: white;
  padding: 16px;

  .doc-title {
    grid-area: title;
  }

  .doc-date {
    grid-area: info;
  }

  .doc-buttons {
    grid-area: button;
  }
}

.sign-doc-button {
  font-weight: 600;
}
